Комментарии

Компонент Vulnerable Extensions List Notice
( 0 Голосов )

Компонент Vulnerable Extensions List NoticeКомпонент защиты Joomla. Всем известно, что некоторые компоненты, модули и плагины имеют уязвимости или проще говоря дыры и через них можно навредить сайту. Данный компонент сравнивает все установленные расширения на вашем Joomla сайте со своей базой данных, в которой собраны сведения о практически всех расширениях Joomla, а так же о проблемах связанных с этими расширениями.

Компонент выдаст подробную информацию по любому компоненту, плагину или модулю и своевременно предупредит администратора о возможных проблемах с тем или иным расширением Joomla.

Не рискуй - предупрежден - значит вооружен!

Разработан для Joomla 1.7 (также есть поддержка 1.6.).

 

Понравился материал? Пригодилась информация? Плюсани в социалки!


 
Похожие новости
Добавить комментарий


Защитный код